Page 5 of 7 FirstFirst ... 3 4 5 6 7 LastLast
Results 41 to 50 of 69
  1. #41
    ROG Guru: Green Belt Array geneo PC Specs
    geneo PC Specs
    MotherboardMaximus XII Hero
    ProcessorIntel 10700k @ 5.1Ghz
    Memory (part number)64 GB G.Skill TridentZ RGB 3200/CL14 @ 3600 CL16
    Graphics Card #1Asus ROG Strix 2070 Super A8G
    MonitorEIZO Coloredge CG2730 and Viewsonic QHD displays
    Storage #1Samsung 512 GB 960 Pro
    Storage #21TB 850 x 1 TB 860 EVO RAID0, 6 TB WDC Black and 6TB IronWolf Pro HDD
    CPU CoolerEK-AIO 360 D-RGB
    CaseFractal Design Meshify 2 dark tint
    Power Supply750W Seasonic Prime Ultra Titanium
    Keyboard CM Quickfire Rapid TKL
    Mouse Logitech G305
    Headset Bose QC15
    Headset/Speakers Vanatoo T1, Klipsch R-12SWi Sub, Bose QC-15
    OS Windows 10 Pro X64
    Network RouterLinksys EA7300
    Accessory #1 Logitech c920e webcam
    geneo's Avatar
    Join Date
    Feb 2014
    Reputation
    40
    Posts
    527

    I am running firmware 14.1.51.1528, which is very recent, yet the latest (December) CSME version detection tool says I *may* be vulnerable. I assume this is just the tool not knowing about this update. Will do your latest anyhow in a bit.

    Thanks in advance.
    Last edited by geneo; 02-02-2021 at 11:46 PM.

  2. #42
    ROG Guru: Green Belt Array geneo PC Specs
    geneo PC Specs
    MotherboardMaximus XII Hero
    ProcessorIntel 10700k @ 5.1Ghz
    Memory (part number)64 GB G.Skill TridentZ RGB 3200/CL14 @ 3600 CL16
    Graphics Card #1Asus ROG Strix 2070 Super A8G
    MonitorEIZO Coloredge CG2730 and Viewsonic QHD displays
    Storage #1Samsung 512 GB 960 Pro
    Storage #21TB 850 x 1 TB 860 EVO RAID0, 6 TB WDC Black and 6TB IronWolf Pro HDD
    CPU CoolerEK-AIO 360 D-RGB
    CaseFractal Design Meshify 2 dark tint
    Power Supply750W Seasonic Prime Ultra Titanium
    Keyboard CM Quickfire Rapid TKL
    Mouse Logitech G305
    Headset Bose QC15
    Headset/Speakers Vanatoo T1, Klipsch R-12SWi Sub, Bose QC-15
    OS Windows 10 Pro X64
    Network RouterLinksys EA7300
    Accessory #1 Logitech c920e webcam
    geneo's Avatar
    Join Date
    Feb 2014
    Reputation
    40
    Posts
    527

    Update went smooth. Will run some tests. Thanks again.

    It looks like the CSME version detection tool needs updating!

    Click image for larger version. 

Name:	Capture.JPG 
Views:	0 
Size:	79.0 KB 
ID:	87762
    Last edited by geneo; 02-03-2021 at 07:27 AM.

  3. #43
    New ROGer Array
    Join Date
    Jan 2019
    Reputation
    10
    Posts
    1

    I updated it, not really sure if it was necessary to update but it went smooth. Currently i grab every bit i can to get my scuffed windows performance back how it used to be in november before they botched it.

  4. #44
    New ROGer Array moe_lvr_666 PC Specs
    moe_lvr_666 PC Specs
    MotherboardAsus ROG z490 Maximus XII Hero
    ProcessorIntel I9 10900K
    Memory (part number)Gskill Trident Z Royal 3200Mhz CL14-14-14-34
    Graphics Card #1Asus ROG Strix 3090 OC
    MonitorSamsung Odyssey G7 1440P 240Hz
    Storage #1Samsung 970 Evo Plus (1TB)
    Storage #2Corsair MP600 Nvme (1TB)
    CPU CoolerAsus ROG Ryujin 360 AiO Cooler
    CaseAsus ROG Helios
    Power SupplyAsus ROG Thor 1200W Platinum
    Keyboard Steelseries Apex Pro
    Mouse Logitech G502 Lightspeed Wireless
    Headset Steelseries Arctis Pro+GameDAC
    Mouse Pad Logitech XL Mouse Pad
    Headset/Speakers Logitech z623
    OS Windows 10 Pro 64Bit
    Network Router10$ Cable
    Accessory #1 Cablemod Custom PSU Cables

    Join Date
    Feb 2020
    Reputation
    20
    Posts
    4

    Angry

    Quote Originally Posted by geneo View Post
    Update went smooth. Will run some tests. Thanks again.

    It looks like the CSME version detection tool needs updating!

    Click image for larger version. 

Name:	Capture.JPG 
Views:	0 
Size:	79.0 KB 
ID:	87762
    I'm getting the same message Detection Error...
    Z490 Maximus XII Hero
    I9 10900k
    Rog Strix 3090

  5. #45
    ROG Guru: Green Belt Array MoKiChU PC Specs
    MoKiChU PC Specs
    MotherboardASUS ROG Strix Z370-F Gaming
    ProcessorIntel Core i7-8700K
    Memory (part number)Corsair Vengeance RGB DDR4 2666MHz CL16 - 16GB (2 x 8GB)
    Graphics Card #1ASUS ROG Strix GTX 1080 Ti OC
    MonitorASUS ROG Strix XG35VQ
    Storage #1SSD Samsung 970 EVO Plus 500GB
    Storage #2SSD Samsung 960 EVO 250GB | SSD Corsair MP510 240GB | SSHD Seagate 2TB
    CPU CoolerCooler Master ML240L RGB
    CaseBitFenix Enso
    Power SupplyCorsair TX850M (850W)
    Keyboard Logitech G413
    Mouse Logitech G502
    Mouse Pad PECHAM MPad-XXL
    Headset/Speakers Logitech Z333
    OS Windows 10 64 bit 21H1/VB/19043.x
    MoKiChU's Avatar
    Join Date
    Aug 2013
    Reputation
    304
    Posts
    567

    Quote Originally Posted by geneo View Post
    I am running firmware 14.1.51.1528, which is very recent, yet the latest (December) CSME version detection tool says I *may* be vulnerable. I assume this is just the tool not knowing about this update. Will do your latest anyhow in a bit.

    Thanks in advance.
    Quote Originally Posted by geneo View Post
    Update went smooth. Will run some tests. Thanks again.

    It looks like the CSME version detection tool needs updating!
    Quote Originally Posted by moe_lvr_666 View Post
    I'm getting the same message Detection Error...
    Z490 Maximus XII Hero
    I9 10900k
    Rog Strix 3090
    Hi,

    It's just that the version 4.1.0.0 of the CSME Version Detection Tool is older than the firmware 14.1.xx.xxxx branch and it doesn't recognize it, hence this Detection Error message.

    As long as you don't see the This system is vulnerable message, you're fine.

  6. #46
    ROG Guru: Green Belt Array geneo PC Specs
    geneo PC Specs
    MotherboardMaximus XII Hero
    ProcessorIntel 10700k @ 5.1Ghz
    Memory (part number)64 GB G.Skill TridentZ RGB 3200/CL14 @ 3600 CL16
    Graphics Card #1Asus ROG Strix 2070 Super A8G
    MonitorEIZO Coloredge CG2730 and Viewsonic QHD displays
    Storage #1Samsung 512 GB 960 Pro
    Storage #21TB 850 x 1 TB 860 EVO RAID0, 6 TB WDC Black and 6TB IronWolf Pro HDD
    CPU CoolerEK-AIO 360 D-RGB
    CaseFractal Design Meshify 2 dark tint
    Power Supply750W Seasonic Prime Ultra Titanium
    Keyboard CM Quickfire Rapid TKL
    Mouse Logitech G305
    Headset Bose QC15
    Headset/Speakers Vanatoo T1, Klipsch R-12SWi Sub, Bose QC-15
    OS Windows 10 Pro X64
    Network RouterLinksys EA7300
    Accessory #1 Logitech c920e webcam
    geneo's Avatar
    Join Date
    Feb 2014
    Reputation
    40
    Posts
    527

    Quote Originally Posted by MoKiChU View Post
    Hi,

    It's just that the version 4.1.0.0 of the CSME Version Detection Tool is older than the firmware 14.1.xx.xxxx branch and it doesn't recognize it, hence this Detection Error message.

    As long as you don't see the This system is vulnerable message, you're fine.
    The statement "This system may be vulnerable" is of course, always true (especially with the ongoing slew of vulnerabilities being uncovered).

    I think that it is unlikely these will be exploited in the consumer space, more likely commercial, but I am not going to bank on it (pun intended).
    Last edited by geneo; 02-03-2021 at 11:38 PM.

  7. #47
    New ROGer Array moe_lvr_666 PC Specs
    moe_lvr_666 PC Specs
    MotherboardAsus ROG z490 Maximus XII Hero
    ProcessorIntel I9 10900K
    Memory (part number)Gskill Trident Z Royal 3200Mhz CL14-14-14-34
    Graphics Card #1Asus ROG Strix 3090 OC
    MonitorSamsung Odyssey G7 1440P 240Hz
    Storage #1Samsung 970 Evo Plus (1TB)
    Storage #2Corsair MP600 Nvme (1TB)
    CPU CoolerAsus ROG Ryujin 360 AiO Cooler
    CaseAsus ROG Helios
    Power SupplyAsus ROG Thor 1200W Platinum
    Keyboard Steelseries Apex Pro
    Mouse Logitech G502 Lightspeed Wireless
    Headset Steelseries Arctis Pro+GameDAC
    Mouse Pad Logitech XL Mouse Pad
    Headset/Speakers Logitech z623
    OS Windows 10 Pro 64Bit
    Network Router10$ Cable
    Accessory #1 Cablemod Custom PSU Cables

    Join Date
    Feb 2020
    Reputation
    20
    Posts
    4

    Smile

    Quote Originally Posted by MoKiChU View Post
    Hi,

    It's just that the version 4.1.0.0 of the CSME Version Detection Tool is older than the firmware 14.1.xx.xxxx branch and it doesn't recognize it, hence this Detection Error message.

    As long as you don't see the This system is vulnerable message, you're fine.
    MoKiChU, thank you very much sir! I'll email Intel about CSME Detection tool is outdated.
    Great Job!

  8. #48
    ROG Guru: Green Belt Array MoKiChU PC Specs
    MoKiChU PC Specs
    MotherboardASUS ROG Strix Z370-F Gaming
    ProcessorIntel Core i7-8700K
    Memory (part number)Corsair Vengeance RGB DDR4 2666MHz CL16 - 16GB (2 x 8GB)
    Graphics Card #1ASUS ROG Strix GTX 1080 Ti OC
    MonitorASUS ROG Strix XG35VQ
    Storage #1SSD Samsung 970 EVO Plus 500GB
    Storage #2SSD Samsung 960 EVO 250GB | SSD Corsair MP510 240GB | SSHD Seagate 2TB
    CPU CoolerCooler Master ML240L RGB
    CaseBitFenix Enso
    Power SupplyCorsair TX850M (850W)
    Keyboard Logitech G413
    Mouse Logitech G502
    Mouse Pad PECHAM MPad-XXL
    Headset/Speakers Logitech Z333
    OS Windows 10 64 bit 21H1/VB/19043.x
    MoKiChU's Avatar
    Join Date
    Aug 2013
    Reputation
    304
    Posts
    567

    Quote Originally Posted by geneo View Post
    The statement "This system may be vulnerable" is of course, always true (especially with the ongoing slew of vulnerabilities being uncovered).

    I think that it is unlikely these will be exploited in the consumer space, more likely commercial, but I am not going to bank on it (pun intended).
    Quote Originally Posted by moe_lvr_666 View Post
    MoKiChU, thank you very much sir! I'll email Intel about CSME Detection tool is outdated.
    Great Job!
    Hi,

    The Intel detection tool does only detect according to the vulnerability data with which it was programmed.

    If you are in doubt, and don't want to wait for the next Intel detection tool with updated vulnerability data, you can see that the latest vulnerability data (updated 22/01/2021) indicates that the branch Intel ME 14.1.xx.xxxx is not vulnerable at all to the latest vulnerabilities :


    INTEL-SA-00391 (Source) : https://www.intel.com/content/www/us...-sa-00391.html

  9. #49
    ROG Guru: Green Belt Array geneo PC Specs
    geneo PC Specs
    MotherboardMaximus XII Hero
    ProcessorIntel 10700k @ 5.1Ghz
    Memory (part number)64 GB G.Skill TridentZ RGB 3200/CL14 @ 3600 CL16
    Graphics Card #1Asus ROG Strix 2070 Super A8G
    MonitorEIZO Coloredge CG2730 and Viewsonic QHD displays
    Storage #1Samsung 512 GB 960 Pro
    Storage #21TB 850 x 1 TB 860 EVO RAID0, 6 TB WDC Black and 6TB IronWolf Pro HDD
    CPU CoolerEK-AIO 360 D-RGB
    CaseFractal Design Meshify 2 dark tint
    Power Supply750W Seasonic Prime Ultra Titanium
    Keyboard CM Quickfire Rapid TKL
    Mouse Logitech G305
    Headset Bose QC15
    Headset/Speakers Vanatoo T1, Klipsch R-12SWi Sub, Bose QC-15
    OS Windows 10 Pro X64
    Network RouterLinksys EA7300
    Accessory #1 Logitech c920e webcam
    geneo's Avatar
    Join Date
    Feb 2014
    Reputation
    40
    Posts
    527

    Quote Originally Posted by MoKiChU View Post
    Hi,

    The Intel detection tool does only detect according to the vulnerability data with which it was programmed.

    If you are in doubt, and don't want to wait for the next Intel detection tool with updated vulnerability data, you can see that the latest vulnerability data (updated 22/01/2021) indicates that the branch Intel ME 14.1.xx.xxxx is not vulnerable at all to the latest vulnerabilities :


    INTEL-SA-00391 (Source) : https://www.intel.com/content/www/us...-sa-00391.html
    I am aware of all of that. It was in jest.
    Last edited by geneo; 02-04-2021 at 07:12 PM.

  10. #50
    New ROGer Array moe_lvr_666 PC Specs
    moe_lvr_666 PC Specs
    MotherboardAsus ROG z490 Maximus XII Hero
    ProcessorIntel I9 10900K
    Memory (part number)Gskill Trident Z Royal 3200Mhz CL14-14-14-34
    Graphics Card #1Asus ROG Strix 3090 OC
    MonitorSamsung Odyssey G7 1440P 240Hz
    Storage #1Samsung 970 Evo Plus (1TB)
    Storage #2Corsair MP600 Nvme (1TB)
    CPU CoolerAsus ROG Ryujin 360 AiO Cooler
    CaseAsus ROG Helios
    Power SupplyAsus ROG Thor 1200W Platinum
    Keyboard Steelseries Apex Pro
    Mouse Logitech G502 Lightspeed Wireless
    Headset Steelseries Arctis Pro+GameDAC
    Mouse Pad Logitech XL Mouse Pad
    Headset/Speakers Logitech z623
    OS Windows 10 Pro 64Bit
    Network Router10$ Cable
    Accessory #1 Cablemod Custom PSU Cables

    Join Date
    Feb 2020
    Reputation
    20
    Posts
    4

    Quote Originally Posted by MoKiChU View Post
    Hi,

    The Intel detection tool does only detect according to the vulnerability data with which it was programmed.

    If you are in doubt, and don't want to wait for the next Intel detection tool with updated vulnerability data, you can see that the latest vulnerability data (updated 22/01/2021) indicates that the branch Intel ME 14.1.xx.xxxx is not vulnerable at all to the latest vulnerabilities :


    INTEL-SA-00391 (Source) : https://www.intel.com/content/www/us...-sa-00391.html
    Master!

Page 5 of 7 FirstFirst ... 3 4 5 6 7 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •